{
    "topic_system_prompt": "resource/prompt/generateTopics/system.txt",
    "topic_user_prompt": "resource/prompt/generateTopics/user.txt",
    "model": {
        "temperature": 0.2,
        "top_p": 0.3,
        "presence_penalty": 1.5
    },
    "topic": {
        "date": "2024-07-20",
        "num": 3,
        "variants": 1
    }
} 